/*@import "reset.less";*/
/*@import url('framework.less');*/
/*@spacerBlack: spacerblack, Arial, sans-serif;*/
.margL1 {
  margin-left: 1em;
}
.margT1 {
  margin-top: 1em;
}
.margT2 {
  margin-top: 2em;
}
.margB1 {
  margin-bottom: 1em;
}
.content {
  margin: 0 auto;
  max-width: 992px;
  /*margin-top: 1.5em;*/
}
.content h1 {
  font-size: 34px;
  font-family: spacerbold, Arial, sans-serif;
  width: 86%;
}
.content h2 {
  font-size: 23px;
}
@media (min-width: 767px) and (max-width: 991px) {
  .content {
    padding: 0 1em !important;
  }
}
@media screen and (max-width: 767px) {
  .content {
    margin: 0 1em;
  }
}
body {
  border: 0;
  font-family: spacer, Arial, sans-serif;
  font-size: 16px;
  line-height: 1;
  margin: 0;
  padding: 0;
  height: 100%;
  direction: rtl;
  color: #575757;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.colored {
  color: #fcbd00;
}
.L {
  display: block;
  float: left !important;
}
.R {
  display: block;
  float: right;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.error {
  color: #ff0000 !important;
  display: block;
}
.error.col-xs-12.errorDisable,
.error.errorDisable {
  display: none;
}
.error a {
  color: #ff0000;
}
.lightColor {
  color: #7a777a;
}
.middleAlign > * {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin-right: -0.3em;
}
.middleAlign > *.block {
  display: block;
  margin-right: 0;
}
.middleAlign > *:first-child {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .middleAlign > .col-xs-12 {
    display: block;
    margin: 0;
  }
}
.toolTip {
  text-decoration: none !important;
  cursor: pointer;
  text-decoration: none;
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  bottom: auto !important;
  /*position: relative; display: inline-block;*/
}
.toolTip .toolTipSelf {
  height: 20px;
  width: 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: #fcbd00;
  display: inline-block;
  text-align: center;
  line-height: 22px;
  cursor: pointer;
  text-decoration: none !important;
}
.toolTip .toolTipWrapper {
  display: none;
  position: absolute;
  /*right: -30px;*/
  z-index: 1000000;
  top: 40px;
}
.toolTip .toolTipWrapper:after {
  position: absolute;
  right: 30px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ffffff;
  top: -9px;
}
.toolTip .toolTipWrapper:before {
  position: absolute;
  right: 30px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #e3e3e3;
  top: -10px;
}
.toolTip .toolTipWrapper.leftToolTip {
  left: -61px;
  right: auto;
}
.toolTip .toolTipWrapper.leftToolTip:before,
.toolTip .toolTipWrapper.leftToolTip:after {
  right: auto;
  left: 66px;
}
.toolTip .toolTipWrapper .toolTipContainer {
  background: #ffffff;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border: 1px solid #e3e3e3;
  display: block;
  padding: 14px 10px 14px 30px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
  text-decoration: none;
  cursor: default;
}
.toolTip .toolTipWrapper .toolTipContainer > .block {
  margin: 0 auto;
  line-height: 1.2em;
}
.toolTip .toolTipWrapper .toolTipContainer .toolTipClose {
  display: block;
  position: absolute;
  color: #fcbd00;
  height: 24px;
  width: 24px;
  top: 8px;
  left: 8px;
  cursor: pointer;
}
.toolTip .toolTipWrapper .toolTipContainer .toolTipClose:before,
.toolTip .toolTipWrapper .toolTipContainer .toolTipClose:after {
  content: '';
  display: block;
  position: absolute;
  height: 15px;
  width: 4px;
  top: 0;
  left: 7px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
}
.toolTip .toolTipWrapper .toolTipContainer .toolTipClose:after {
  -moz-transform: rotate(-40deg);
  -ms-transform: rotate(-40deg);
  -o-transform: rotate(-40deg);
  -webkit-transform: rotate(-40deg);
  transform: rotate(-40deg);
}
.loginForm .toolTip {
  display: inline-block;
}
#UserIdentificationToolTip .toolTipWrapper {
  width: 200px;
}
.loginMailTooltip .toolTip .toolTipWrapper {
  right: -30px !important;
}
/*tablet and PC*/
@media screen and (min-width: 768px) {
  .toolTipClose:before,
  .toolTipClose:after {
    background: #fcbd00;
  }
}
@media screen and (max-width: 767px) {
  .toolTip {
    display: inline-block;
  }
  .toolTip .toolTipWrapper {
    text-decoration: none !important;
  }
  .toolTip .toolTipWrapper:before,
  .toolTip .toolTipWrapper:after {
    display: none !important;
  }
  .toolTip .toolTipWrapper {
    position: absolute !important;
    left: 0px;
    background: none !important;
    /*top: 0px !important;*/
    bottom: auto;
  }
  .toolTipContainer {
    text-decoration: none !important;
  }
  .toolTipContainer > .block {
    width: auto !important;
    text-decoration: none !important;
  }
  .toolTipClose {
    top: 32px;
  }
  .toolTipClose:before,
  .toolTipClose:after {
    background: #242424 !important;
  }
  #UserIdentificationToolTip .toolTipWrapper {
    width: 200px;
    right: -30px;
  }
  #MailTooltip .toolTipWrapper {
    width: 200px;
    right: 60px;
  }
  #MailTooltip .toolTip.alignR {
    width: 100%;
    text-align: right;
  }
  #MailTooltip .toolTip.alignR .right {
    text-align: right;
  }
  /*.loginMailTooltip .toolTipClose:before {height: 21px !important;display:block} 
.loginMailTooltip .toolTipClose:after {height: 21px !important;display:block}*/
}
/* my bill popup */
.toolTipErrorMsg {
  position: relative;
  display: inline-block;
}
.toolTipErrorMsg .toolTipSelf {
  height: 20px;
  width: 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: #fcbd00;
  display: block;
  text-align: center;
  line-height: 22px;
  cursor: pointer;
}
.toolTipErrorMsg .toolTipWrapper {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0 !important;
  bottom: 0;
  /*background: @blackOpacity;*/
  z-index: 9;
  z-index: auto \9;
}
.toolTipErrorMsg .toolTipWrapper:before,
.toolTipErrorMsg .toolTipWrapper:after {
  display: none;
}
.toolTipErrorMsg .toolTipWrapper.leftToolTip {
  left: 0px;
  right: auto;
}
.toolTipErrorMsg .toolTipWrapper .toolTipContainer {
  position: relative;
  width: 50%;
  margin: 100px auto;
  box-shadow: none;
  background: #ffffff;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border: 1px solid #e3e3e3;
  display: block;
  padding: 14px 10px 14px 14px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
}
.toolTipErrorMsg .toolTipWrapper .toolTipContainer > .block {
  white-space: nowrap;
  margin: 0 auto;
  line-height: 1.2em;
  text-align: center;
  padding: 1.5em 0;
}
.toolTipErrorMsg .toolTipWrapper .toolTipContainer .close {
  color: #7C7C7C;
  float: left;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  /*opacity:0.2;filter: alpha(opacity=20);*/
  text-shadow: 0 1px 0 #fff;
  text-decoration: none !important;
}
.toolTipErrorMsg .toolTipWrapper .toolTipContainer .close:hover,
.toolTipErrorMsg .toolTipWrapper .toolTipContainer .close:focus {
  color: #000000;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
  text-decoration: none;
}
@media screen and (max-width: 390px) {
  .loginMailTooltip .toolTipWrapper {
    right: -60px;
  }
}
.linkStyle {
  text-decoration: underline;
  cursor: pointer;
  /*&:hover { text-decoration: none; }*/
}
.topPadd {
  padding-top: 8px;
}
.gutter {
  padding: 0 22px;
}
@media screen and (max-width: 767px) {
  .gutter {
    padding: 0;
  }
  .row .col-xs-12 {
    display: block;
  }
}
.btn,
.btn:link {
  text-decoration: none !important;
  display: inline-block;
  vertical-align: top;
  font-size: 24px;
  font-family: spacerbold, Arial, sans-serif;
  color: #3d3c3b;
  border-radius: 6px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-weight: bold;
  background: #fcbd00;
  text-decoration: none;
  box-shadow: inset 0px -3px 0 rgba(0, 0, 0, 0.25);
  -moz-transition: box-shadow 0.15s;
  -o-transition: box-shadow 0.15s;
  -webkit-transition: box-shadow 0.15s;
  transition: box-shadow 0.15s;
  cursor: pointer;
}
.btn:hover,
.btn:link:hover,
.btn:focus,
.btn:link:focus,
.btn:active,
.btn:link:active {
  text-decoration: none;
  /*box-shadow: inset 0px -1px 0 rgba(0,0,0,.25);*/
  background: #EEB301;
}
.btn.btnDisable,
.btn:link.btnDisable {
  background: #e3e3e3;
  color: #aaa;
  box-shadow: none;
}
.btn.btnDisable:hover,
.btn:link.btnDisable:hover,
.btn.btnDisable:focus,
.btn:link.btnDisable:focus,
.btn.btnDisable:active,
.btn:link.btnDisable:active {
  box-shadow: none;
}
input[type="text"],
input[type="tel"],
input[type="mail"] {
  height: 50px;
  border: 1px solid #ccd0da;
  border-radius: 6px;
  padding: 0 0.5em 0 1.1em;
  background: #ffffff;
  overflow: visible !important;
  padding-top: 8px\9;
  line-height: 25px;
}
input[type="text"].errorInput,
input[type="tel"].errorInput,
input[type="mail"].errorInput {
  border: 1px solid #ff0000 !important;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAQCAYAAADedLXNAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAB3RJTUUH3gIGCgE58MLn3AAAAAd0RVh0QXV0aG9yAKmuzEgAAAAMdEVYdERlc2NyaXB0aW9uABMJISMAAAAKdEVYdENvcHlyaWdodACsD8w6AAAADnRFWHRDcmVhdGlvbiB0aW1lADX3DwkAAAAJdEVYdFNvZnR3YXJlAF1w/zoAAAALdEVYdERpc2NsYWltZXIAt8C0jwAAAAh0RVh0V2FybmluZwDAG+aHAAAAB3RFWHRTb3VyY2UA9f+D6wAAAAh0RVh0Q29tbWVudAD2zJa/AAAABnRFWHRUaXRsZQCo7tInAAAAYklEQVQYlWP8////fwY0wIQuwMDAwMDCwMDA8DfSEi7AvPw4dpU0E2SUV4Xw5FSwqOTmxa2dEac3/62YwfA3wYnh34oZCMH/W5YyMPz8zvB/xyok232iGRjYORgYPcJwmwkAKh4dzVAeyvEAAAAASUVORK5CYII=) 10px 16px no-repeat #ffffff;
}
input[type="text"][disabled],
input[type="tel"][disabled],
input[type="mail"][disabled] {
  background: #e3e3e3;
}
input[type="checkbox"] {
  height: 22px;
  width: 22px;
  background-color: #ffffff;
  vertical-align: top;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #cbcbcb;
  border-radius: 6px;
  margin-left: 0.5em;
}
input[type="checkbox"]:checked {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAPZJREFUOE9j+P//P1kYqyA2/P7ujv/nZmj+//rqCpBLpEaQYpCm05Nk4JqxKkTGME2350v8/7VL4P+VWVJgPlbFyPjqMjewYpCmv3v5wfT7mysRCh4drP//4+NjIBO3JhD+92gaWA1YwY21IWD3gxSC+CB8b3fh/3NTpf9/2SqI0HQtAy4PNhWk6fkq0f8Xp0v9B9lMSBNY44M9Bf8/bhICS4IUggwB4VdrReCa/p60RtEE1ggiQBIwRSCbCWkCYQjj86X/fw/KIhTDMFAMJIesAYbhjH/PlhKtCYRROP/utUNsPqrz/9+7w0AhVMXIGKsgYfyfAQBO4EJd9326PwAAAABJRU5ErkJggg==);
  /*background-image: url(data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QNxaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MSA2NC4xNDA5NDksIDIwMTAvMTIvMDctMTA6NTc6MDEgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6REEwMTU0MEQ3MjI2NjgxMTgwODNGNEUzQUIwODRCRjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDNGQUY2MjA4NjkxMTFFM0FCNjRBNDc5MEY1NjY0RDMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDNGQUY2MUY4NjkxMTFFM0FCNjRBNDc5MEY1NjY0RDMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAzMERCNTE5NUUyMDY4MTE4MjJBOEQ5Qjg2NjM5QUNFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkRBMDE1NDBENzIyNjY4MTE4MDgzRjRFM0FCMDg0QkYwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABgQEBAUEBgUFBgkGBQYJCwgGBggLDAoKCwoKDBAMDAwMDAwQDA4PEA8ODBMTFBQTExwbGxscHx8fHx8fHx8fHwEHBwcNDA0YEBAYGhURFRofHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8f/8AAEQgACwAMAwERAAIRAQMRAf/EAGMAAQEBAAAAAAAAAAAAAAAAAAYHCAEBAAAAAAAAAAAAAAAAAAAAABAAAAMHAgMJAAAAAAAAAAAAAREDAhITBBQFFQAiITFBUUJSIwYHFwgYEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwCn377G+kJW0XVS2srK3aUWGVk5OYTFKK0QksIDuBJloBMBJroQHoD+N9+/j/P5dfJ1eSw8MKiARun4e9TukXDnt0B690X6CE8FEq2TjVVPEe4RS2VbvZ5b/Pceg03oP//Z);*/
  background-repeat: no-repeat;
  background-position: center center;
}
a,
a:link {
  text-decoration: none;
  color: #575757;
  -webkit-transition: text-decoration 0.25s linear;
  -moz-transition: text-decoration 0.25s linear;
  -o-transition: text-decoration 0.25s linear;
  transition: text-decoration 0.25s linear;
}
a:hover,
a:link:hover {
  text-decoration: underline;
  color: #575757;
}
strong,
.bold {
  font-family: spacerbold, Arial, sans-serif;
  font-weight: bold;
}
/* input[type="radio"] {background: url("/net012/images/radio.png") 0 0 no-repeat scroll !important;display:inline-block;width:25px;height:25px;
        &:checked { background-position:0 -10px; }
    }*/
h1 {
  font-size: 30px;
  font-weight: bold;
  margin-top: 0.5em;
}
h2 {
  font-size: 24px;
}
/*fix for ie8*/
input {
  overflow: visible !important;
  padding-top: 8px\9;
  line-height: 25px\9;
}
/*  creates "+"  */
.plus {
  position: relative;
  float: right;
  padding: 0.8em;
  background: none;
}
.plus::before {
  content: "";
  position: absolute;
  left: 71%;
  top: 5%;
  width: 12%;
  height: 55%;
  background: #FDBC00;
  /*@include box-shadow(-2px -2px 0px rgba(0, 0, 0, .75));*/
}
.plus::after {
  content: "";
  position: absolute;
  left: 51%;
  top: 25%;
  width: 55%;
  height: 12%;
  background: #FDBC00;
  /*@include box-shadow(-2px -2px 0px rgba(0, 0, 0, .75));*/
}
/*  creates "-"  */
.minus {
  position: relative;
  float: right;
  padding: 0.8em;
  background: none;
}
.minus::after {
  content: "";
  position: absolute;
  left: 51%;
  top: 25%;
  width: 55%;
  height: 12%;
  background: #FDBC00;
  /*@include box-shadow(-2px -2px 0px rgba(0, 0, 0, .75));*/
}
/* + and - fix for IE8 */
/*.no-borderradius .plus { display: inline-block; background: url("/net012/images/minPlusSprite.png") -20px 0 no-repeat scroll; width: 20px; height: 20px; }
.no-borderradius .minus { display: inline-block; background: url("/net012/images/minPlusSprite.png") 10px 0 no-repeat scroll; width: 20px; height: 20px; }
 */
/**  general  **/
.arrow {
  display: inline-block;
  height: 14px;
  padding-left: 16px;
  vertical-align: middle;
  background: url(/net012/images/HomePageHeader/arr-bull.png) no-repeat scroll 0 0.1em;
}
.margT15 {
  margin-top: 1.5em;
}
.rel {
  position: relative;
}
/** CREATES STYLED RADION BUTTONS **/
span.radio-container input[type="radio"] {
  position: relative;
  z-index: 10;
  opacity: 0;
  /*filter:alpha(opacity=0);*/
  vertical-align: top;
  display: inline-block;
  width: 25px;
  height: 26px;
}
span.radio-container input + label:before {
  content: " ";
  background: url("/net012/images/radio.png") no-repeat right -28px;
  width: 25px;
  height: 26px;
  position: absolute;
  right: 0;
  z-index: 5;
}
span.radio-container input[type="radio"] + label:before {
  vertical-align: middle;
}
span.radio-container input[type="radio"]:checked + label:before {
  background-position: right -1px;
}
/**error / success msg */
.msg.margB15 span {
  display: inline-block;
  font-size: 1.4em;
  padding-right: 0.7em;
  padding-top: 0.4em;
  vertical-align: top;
}
.msg.margB15 i {
  background: url("/net012/images/iconsSprite.png") no-repeat scroll 0 0;
  display: inline-block;
  width: 47px;
  height: 47px;
}
.msg.margB15 .error-icon {
  background: url("/net012/images/iconsSprite.png") no-repeat scroll -0.8em -7.4em;
}
.msg.margB15 .success-icon {
  background: url("/net012/images/iconsSprite.png") no-repeat scroll -0.8em -10.6em;
}
/*fix popup bg for ie8*/
.no-borderradius .toolTipWrapper {
  /*filter: alpha(opacity=55); height: 100%; zoom: 1; background-color: rgb(0,0, 0);*/
}
.no-borderradius .phoneLobby .toolTipWrapper {
  /*filter:alpha(opacity=55);makes tooltip transparent*/
  /*height:100%;zoom:1;background-color:rgb(0 ,0 , 0);*/
  height: auto;
}
.no-borderradius .loginForm .toolTipWrapper {
  /*filter: alpha(opacity=55);*/
  height: 100px;
  zoom: 1;
  background-color: #000000;
}
/*.no-borderradius .yellow-box .toolTipWrapper { filter: alpha(opacity=55); height: 100%; zoom: 1; background-color: rgb(0,0, 0); }popup yellow msg my bill*/
/* Border Div*/
.borderDiv {
  border-top: 4px double #DFDFDF;
}
@media screen and (max-width: 767px) {
  .borderDiv {
    border-top: none;
  }
  .lnk-arr-img {
    text-decoration: none !important;
  }
  .lnk-arr-img:hover {
    text-decoration: none !important;
  }
}
#InsertSuccessMsg .msg span {
  width: 80%;
}
@media screen and (max-width: 767px) {
  .msg.margB15 span {
    width: 80% !important;
  }
}
/*************************
    Global Title
**************************/
.global-title {
  background: #f1f1f1;
  padding: 0 1em 0 0;
  margin: 0 0 0.5em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.global-title h1 {
  display: inline-block;
  padding-right: 10px;
  vertical-align: middle;
  margin-top: 20px;
  font-family: spacerbold, Arial, sans-serif;
}
.global-title IMG {
  vertical-align: top;
  width: 55px;
  height: 55px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .global-title {
    padding: 0 1em 0 0!important;
    margin: 0 !important;
  }
  .global-title h1 {
    font-size: 22px !important;
    margin-top: 15px;
  }
  .global-title IMG {
    width: 35px;
    height: 35px;
  }
}
@media screen and (max-width: 767px) {
  .block {
    display: block;
  }
  .global-title {
    border-radius: 0;
  }
}
@media screen and (min-width: 992px) {
  .global-title {
    margin: 0 auto;
    width: 992px;
  }
  .bannerContainer {
    margin: 1em auto 0;
    width: 992px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .bannerContainer {
    margin-top: 1em;
  }
  .global-title {
    border-radius: 0;
  }
  .content.login-page {
    padding: 0 !important;
  }
}
/*עיצוב  של לינק טולטיפ בלוגין */
.login .toolTipWrapper .block a {
  color: #575757;
}
.loginMailTooltip .toolTipWrapper {
  right: -30px !important;
}
.hidden-xs.margB1 {
  margin-bottom: 0;
}
